/*==========================================

Index Pages

=============================================*/

@media only screen and (max-width: 980px) {

  .gj_heaher-left{
    display: none;
  }

  .hide_for_mobile {
    display: none;
  }
  

  .header_bar {
    display: none;
  }

  .pdf {

    text-align: center !important;

  }

  .heading {

    margin-left: -64px;

    margin-top: 300px !important;

    font-size: 8px;

}

.heading h2 {

  font-size: 14px;

}

.footer-r p {

    float: left;

    font-size: 12px;

}

.footer-l p {

    font-size: 12px;

}

.slide-arrow-bn img {

  width: 100%;

}

.next-arrow {

    right: -15px;

}

.prev-arrow {

  left: -15px;



}

.wp-calendar {

    width: 87%;



}

.they-say-about {

  width: 96%;

  margin: 0 auto;

}

.reg-btn {

  float: left !important;

}

.registration-hare {

  height: 615px;

}



.commite-member-slide {

  height: 26vh;

}

.logo img {

  width: 70%;



}

.change-password {

    margin: 0rem;

}

.payment-date {

    margin: 0rem 0;

}

.payment-f-btn {

    margin-top:0rem;

    margin: 1rem 0;

}

.card-blog {

  margin: 1rem 0;

}

.committe-accordion {

  margin-bottom: 2rem;

}

.event-content {

  margin-left: 8rem;

  padding-bottom: 0.3rem;

  font-size: 12px;

}

.event-date {

  top: 5%;

  width: 12%;

  margin-left: .5rem;

}

.event-date p {

  font-size: 12px;

}

.event-date h1 {

  font-size: 22px;

}

.member-events {

    padding: 2rem .5rem;

}

.member-events ul li a {

  font-size: 14px;

}

.up-btn {

  margin-left: 3rem;

}

.member-label {

  text-align: left;

}

.member-textarea {

  width: 90%;

  margin: 0 auto;

}

.cartificate-content h4 {

  font-size: 10px;

}

.cartificate-content h5 {

  font-size: 10px;

}

.cartificate-content p {



  font-size: 10px;



}

.event-date {

  top: 5%;

  width: 26%;

  margin-left: .5rem;

}

.remarks-btn {

  font-size: 8px;

}

.commite-single-slide {

  height: 69%;

  margin-bottom: 6rem;

}

.commite-single-slide img  {

  width: 90%;

}

.newsletter-item h5 {

  text-align: left;

}

.become-title {



    margin-left: 0rem;

}

/*

.logo {

    width: 10%;

} */

#cssmenu > ul > li.has-sub > a {

    padding-right: 22px;

}



#cssmenu > ul > li > a {

    padding: 24px 5px;

    font-size: 10px;

}

}



@media screen and (max-width: 886px) {

  .event-date {

    top: 5%;

    width: 26%;

    margin-left: .5rem;

  }





}





@media screen and (max-width: 1024px) {

  /* .logo {

      width: 10%;

  } */

  #cssmenu > ul > li.has-sub > a {

      padding-right: 22px;

  }



  #cssmenu > ul > li > a {

      padding: 24px 5px;

      font-size: 10px;

  }

}



/*new updates - August24,21*/

@media only screen and (max-width: 980px) {

  .member-box-1  {

    height: 150px;

  }

  .member-box-2  {

    height: 150px;

  }





}

@media only screen and (min-width: 1024px) {

  .member-box-1  {

    height: 110px;

  }

  .member-box-2  {

    height: 110px;

  }





}

/*new updates - 19-09-21*/

@media only screen and (max-width: 980px) {



  .registion-text {

    margin-top: 0rem;

}

.done {

    text-align: center;

    margin-top: 0rem;

}

.registration-hare {

    height: 660px;

    padding: 1rem 1.5rem;

}

.maa_h h1 {



    font-size: 18px;

}

.registration-headding h4 {

   font-size: 18px;

}



}



/*==========================

new

============================*/

@media only screen and (max-width: 980px) {

  .life-member-btn {

    text-align: center;

    margin: .5rem 0;

  }

  .contact-info {

    text-align: center !important;

  }

}

/* for feedback page only */

@media only screen and (max-width: 768px) {
  .flex_w {
    display: flex;
    flex-direction: column;
  }
  .col_4 {
    max-width: 100%;
  }
}

